<?php
function doQR($url="",$filename="",$errorCorrectionLevel="L",$matrixPointSize=4) {
    include(APPPATH . 'third_party/phpqrcode/phpqrcode.php');
// 二维码数据 
    //$url = 'http://gz.altmi.com';
// 生成的文件名 
    //$savepath="./qr/";
    //$filename = $savepath.$filename. '.png';
// 纠错级别：L、M、Q、H 
    $errorCorrectionLevel = 'L';
// 点的大小：1到10 
    $matrixPointSize = 10;
    QRcode::png($url, $filename, $errorCorrectionLevel, $matrixPointSize, 2);
}
